#ifndef CheckerExt_h__
#define CheckerExt_h__

#include "basechecker.h"


// 扩展的检测任务，这个文件下的任务是所有模块通用的


#define CHECKER_EXTID_COUNT 10




extern CheckerTask exttaskArray[CHECKER_EXTID_COUNT];


void CheckerExt_CalcErr(void);

void CheckerExt_Repeat(void);

void CheckerExt_SetUID(void);

void CheckerExt_Slot(void);

void CheckerExt_SetCbv(void);





#endif
